package sklep;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Pc38JerseySpringApplication {

	public static void main(String[] args) {
		SpringApplication.run(Pc38JerseySpringApplication.class, args);
	}

}
